{#
/**
 * @file
 * Default theme implementation to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 *
 * @ingroup themeable
 */
#}

{% for row in rows %}
<div class="col-xl-3 col-lg-6 col-md-6 col-sm-6 col-12">
    <div class="product-style-03 margin-top-40">
		{{- row.content -}}
    </div>
</div>
{% endfor %}

